#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: adjunctions
version: 4.3
id: adjunctions-4.3-bede0b0bf320397c69af6506ca88c2f1
key: adjun_IYvpLXd9aST8C3ECoycq3o
license: BSD3
copyright: Copyright (C) 2011-2014 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/adjunctions/
synopsis: Adjunctions and representable functors
description:
    Adjunctions and representable functors
category: Data Structures, Adjunctions
author: Edward A. Kmett
exposed: True
exposed-modules:
    Control.Comonad.Representable.Store Control.Comonad.Trans.Adjoint
    Control.Monad.Representable.Reader
    Control.Monad.Representable.State Control.Monad.Trans.Adjoint
    Control.Monad.Trans.Contravariant.Adjoint Control.Monad.Trans.Conts
    Data.Functor.Adjunction Data.Functor.Contravariant.Adjunction
    Data.Functor.Contravariant.Rep Data.Functor.Rep
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/adjunctions-4.3
library-dirs: /usr/lib/ghc-7.10.3/site-local/adjunctions-4.3
data-dir: /usr/share/arm-linux-ghc-7.10.3/adjunctions-4.3
hs-libraries: HSadjunctions-4.3-IYvpLXd9aST8C3ECoycq3o
depends:
    array-0.5.1.0-a4b4f31b03b7779670557ea46745a386
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    comonad-5-8a962074b8e5e5443dcfbe8fc3ec8e2a
    containers-0.5.6.2-169e53288f333dd2f0207994fd53822f
    contravariant-1.4-b111d3a1a4df36292e7fa2721a750043
    distributive-0.5.0.2-4adc293a164a7098de193ed7fd4fb4a3
    free-4.12.4-8f73da449e188ce7be382b40867e7cad
    mtl-2.2.1-c516313407bc17046965067cb7cbb6a0
    profunctors-5.2-aad66a3c105b52825766d13ac22c1df5
    semigroupoids-5.0.1-b7bab91a6942fe7ff71ed4cef8e5d2c6
    semigroups-0.18.0.1-09717ed0a84e1dbeffebbb54d604d271
    tagged-0.8.2-849e3b2865ae1877e32ec9d4d01c3d0a
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    transformers-compat-0.4.0.4-8aa4073730c676dbe210ea8bffd8d092
    void-0.7.1-9c9ef5053011ca6c1b107003e36c68b3
haddock-interfaces: /usr/share/doc/haskell-adjunctions/html/adjunctions.haddock
haddock-html: /usr/share/doc/haskell-adjunctions/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
